./graphics/comix, Image viewer specifically designed to handle comic books

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.0.4nb34, Package name: comix-4.0.4nb34, Maintainer: hugor

Comix is an image viewer specifically designed to handle comic books.
It reads ZIP, RAR and tar archives (also gzip or bzip2 compressed), as
well as plain image files. It has a simple and user-friendly GUI using
PyGTK.


Required to run:
[sysutils/desktop-file-utils] [graphics/py-imaging] [graphics/hicolor-icon-theme] [databases/shared-mime-info] [archivers/unrar] [devel/GConf] [x11/py-gtk2] [databases/py-sqlite3]

Required to build:
[pkgtools/x11-links] [devel/py-gobject-shared] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Package options: gnome

Master sites:

SHA1: a707cbd88efda85ee0263fd38ba6bca97eee402c
RMD160: 48e4fba57697feed1d71977c1a0693a1aa6c3caf
Filesize: 470.397 KB

Version history: (Expand)


CVS history: (Expand)


   2018-11-14 23:22:54 by Klaus Klein | Files touched by this commit (1332) | Package updated
Log message:
Revbump after cairo 1.16.0 update.
   2018-11-12 04:53:16 by Ryo ONODERA | Files touched by this commit (1532)
Log message:
Recursive revbump from hardbuzz-2.1.1
   2018-07-03 07:03:44 by Adam Ciarcinski | Files touched by this commit (495)
Log message:
extend PYTHON_VERSIONS_ for Python 3.7
   2018-04-16 16:35:28 by Thomas Klausner | Files touched by this commit (1284)
Log message:
Recursive bump for new fribidi dependency in pango.
   2018-03-12 12:18:01 by Thomas Klausner | Files touched by this commit (2155)
Log message:
Recursive bumps for fontconfig and libzip dependency changes.
   2017-02-12 07:26:18 by Ryo ONODERA | Files touched by this commit (1451)
Log message:
Recursive revbump from fonts/harfbuzz
   2017-02-06 14:56:14 by Thomas Klausner | Files touched by this commit (1452)
Log message:
Recursive bump for harfbuzz's new graphite2 dependency.
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.